*{
    margin:0;
    padding:0;
}
h1, .h2, nav, main {
    padding:10px;
}
header{
    display:flex;
    flex-direction: column;
    row-gap: 20px;
    
}
.h2{
    background-color: aqua;
    display:flex;
    gap:40%;
}
h1{
    background-color: antiquewhite;
}
nav{
    background-color: blanchedalmond;
    display:flex;
    gap:20%;

}

main{
    margin-top:20px;
}
section{
    display:flex;
    flex-direction: column;
    row-gap: 40px;
}
.article1{
    display:flex;
}

.article2{

    display:flex;
    justify-content: space-between;
}

p{
    padding-right:10px;
}
figure{
    margin-right:30px;
}
img{
    width: 200px;
    height: 200px;
}

footer{
    
    margin-top:20px;
    background-color: blueviolet;
    padding:10px
}
